package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.AlarmVideoUrlVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 15:23
 * @ClassName GetAlarmVideoUrl
 * @Remark
 */
public class GetAlarmVideoUrlVO extends ApiResponse<AlarmVideoUrlVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetAlarmVideoUrlVO.class)
                .add("super",super.toString())
                .toString();
    }
}
